package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantCashPlace;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantCashPlaceMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantCashPlace record);

    int insertSelective(TbPlussMerchantCashPlace record);

    TbPlussMerchantCashPlace selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantCashPlace record);

    int updateByPrimaryKey(TbPlussMerchantCashPlace record);
}